body {scrollbar-fACE-color: AEA6A6; scrollbar-HIGHLIGHT-color: F2E9F1; scrollbar-SHADOW-color: 
117B06; scrollbar-3DLIGHT-color: AEA6A6; scrollbar-ARROW-color: E7B7B7; scrollbar-TRACK-color: 
F2E9F1; scrollbar-DARKSHADOW-color: 88775A; } 

.taulukko {

	margin-left:10; margin-bottom: 20; margin-top: 120; margin-right: 140;
	
}
.viiva {  border-color: #74735F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.hr {  color: #74735F; width: 300px;}
p {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

}

p.alateksti {
	font-family: Verdana;
	font-size: 10px;
	color: #1B5C15;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;

}
h1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
a {
	font-family: Arial;
	font-size: 12px;
	color: #327B2B;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;


}
a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #A6D0A2;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;


}

a.navit {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;


}
a:hover.navit {
	font-family: Arial;
	font-size: 12px;
	color: #A6D0A2;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;


}


a.alateksti {
	font-family: Verdana;
	font-size: 11px;
	color: #1B5C15;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;


}
a:hover.alateksti {
	font-family: Verdana;
	font-size: 11px;
	color: #1B5C15;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;


}



a.sukut	{color: #000000; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a:hover.sukut {color: #74735F; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a:hover.topa {color: #000000; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.toka	{color: #FCDFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.toka {color: #FCDFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.kolmas	{color: #FCDFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.kolmas {color: #FCDFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.neljas	{color: #FCDFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.neljas {color: #FCDFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.viides	{color: #FCDFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.viides {color: #FCDFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
 
a.sivu1	{color: #148769; font-size: 12px; text-decoration: none; 
font-weight: none; font-family: Verdana; position: auto; width: 35px; height: 32px;
top: 222px; right: absolute; bottom: 0; left: 250px; background: transparent;}

h2 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;

}
h3 {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;

}
h4 {
	font-family: Verdana;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
h5 {
	font-family: Verdana;
	font-size: 14px;
}
.vakorva1 {background : White url('file:///C:/WINDOWS/Työpöytä/Oma%20Salkku/UnaNuna3/aiti/rakkuvat/vakorva1.jpg') no-repeat; }
.taulukkoviiva {  border-color: #000000; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}

.viivaalakulma {  border-color: #000000; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.ylaviiva {  border-color: #000000; border-style: solid; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}


li {
	font-family: Verdana;
	font-size: 12px;
}
ul {
	font-family: Verdana;
	font-size: 12px;
}